Subject: Re: [bug#71672] [PATCH] python: Prefer python3 over python

From: Collin Funk <[email-masked]>
Date: Tue, 25 Feb 2025 14:15:20 -0800

Hi Karl,

Karl Berry <[email-masked]> writes:

> I'm hoping to put out the first pretest tomorrow and 1.18 not long
> after. So clearly this Python stuff needs to wait for another release.

Thanks for mentioning this again. That plan sounds fine. Python packages
seem to have their own packaging stuff that works well so there is no
rush. However, I still think these would be nice for projects that might
use python scripts, etc.

I had a look at implementing them yesterday, but my m4 talent is
lacking. :)

Collin